skip to Main Content

Configurations requises

Pour utiliser une solution Filemaker et donc la BasedeBob voici les configurations requises.

A partir de la version 13 oubliez Windows XP, Vista et OS X 10.6. Préférez Windows 7 ou mieux Windows 10 sous version 1809 minimum. Mac OS 10.11 ou mieux 10.13 ou suivant (Mojave 10.14).

Pour vérifier les configurations requises récentes aller sur le site de Filemaker et effectuer une recherche en fonction de la version de Filemaker. Pour mémoire la numérotation des versions de la BasedeBob suit celle de Filemaker. Ex. Version 13.x est programmée avec Filemaker 13. J’ai donc 4 versions de retard à cause du prix de la licence de Filemaker !

Pour FM 13 : ici
Pour FM 14 : ici
Pour FM 15 : ici
Pour FM 16 : ici

Pour FM 17 : ici

Back To Top